<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" (dict "active" "search" "routeSuffix" .routeSuffix "role" .role)}}

  <div class="col-span-7 sm:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{template "partials/headnav" .}}

    <h1 class="text-2xl font-medium mb-5">Zoek een vreemdeling in de BVV</h1>

    <p class="mb-7">Zoek op vreemdelingnummer of naam en/of geboortedatum.</p>

    <form class="grid grid-cols-12 mb-7" action="/search{{.routeSuffix}}" method="post" hx-boost="true"
      hx-push-url="false" hx-target="#results">
      <label class="col-span-12 sm:col-span-5 md:col-span-4 py-2 sm:pr-2 sm:mb-5 text-gray-600 font-medium break-words"
        for="vreemdelingnummer">Vreemdelingnummer</label>
      <div class="col-span-12 sm:col-span-7 md:col-span-8 mb-7">
        <input type="text" id="year"
          class="block w-full border border-gray-300 text-gray-800 text-sm rounded-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 p-2.5 placeholder:text-gray-400"
          name="vreemdelingnummer" placeholder="Vreemdelingnummer" autocomplete="off" autofocus>
      </div>

      <p class="col-span-12 mb-7 text-gray-600 text-sm">of</p>

      <label class="col-span-12 sm:col-span-5 md:col-span-4 py-2 sm:pr-2 sm:mb-5 text-gray-600 font-medium break-words"
        for="name">Naam</label>
      <div class="col-span-12 sm:col-span-7 md:col-span-8 mb-5 sm:mb-7">
        <input type="text" id="name"
          class="block w-full border border-gray-300 text-gray-800 text-sm rounded-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 p-2.5 placeholder:text-gray-400"
          name="name" placeholder="Naam" autocomplete="off">
      </div>

      <label class="col-span-12 sm:col-span-5 md:col-span-4 py-2 sm:pr-2 sm:mb-5 text-gray-600 font-medium break-words"
        for="birthdate">Geboortedatum</label>
      <div class="col-span-12 sm:col-span-7 md:col-span-8 mb-5 sm:mb-7">
        <mk-datetimepicker id="birthdate" name="birthdate" placeholder="Geboortedatum" date-only></mk-datetimepicker>
      </div>

      <div class="col-span-12">
        <button
          class="inline-flex items-center text-white bg-sky-500 border border-sky-600 hover:bg-sky-600 hover:border-sky-700 focus:ring-4 focus:outline-none focus:ring-sky-200 font-medium rounded-lg text-sm px-5 py-2.5 shadow-sm"
          type="submit">
          <svg class="w-4 h-4 mr-2 -ml-1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M3 10a7 7 0 1 0 14 0a7 7 0 1 0-14 0m18 11l-6-6" />
          </svg>
          Zoek
        </button>
      </div>
    </form>

    <div id="results"></div>
  </div>
</div>
